* {
  color:#fff;
  scrollbar-color: #60c662 #7fb49c;
}

body {
  height: 100%;
  background-size: 100%;
  background-color: #2a2a2a;
  background-image: url(https://jacoblarose.com/assets/imgs/bg.webp);
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: none;
}

h1 {
	font-family: "Aubrey", system-ui;
	font-weight: bold;
	margin-right: 4%;
	margin-left: 4%;
  font-size: 1.5em;
	text-shadow: 1px 1px 6px #56cb6e;
}

h2 {
	font-family: "Aubrey", system-ui;
	font-weight: bold;
	font-size: 1.5em;
	text-shadow: 1px 1px 8px #56cb6e;
}


h3 {
	font-family: "Aubrey", system-ui;
	font-weight: bold;
	margin-right: 4%;
	margin-left: 4%;
	font-size: 1.5em;
	text-shadow: 1px 1px 6px #56cb6e;
}

h4 {
	font-family: "Aubrey", system-ui;
	font-weight: bold;
	margin-right: 4%;
	margin-left: 4%;
	font-size: 1.5em;
	text-shadow: 1px 1px 4px #56cb6e;
}

h5 {
	text-shadow: 1px 1px 4px #56cb6e;
  text-align: center;
}

h6 {
	font-family: "Aubrey", system-ui;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
  text-shadow: 0px 0px 16px white;
  animation-name: h6anim;
  animation-duration: 4s;
  animation-interpolation: linear;
  animation-iteration-count: infinite;
}

@keyframes h6anim {
  0% {text-shadow: 0px 0px 16px white}
  25% {text-shadow: 0px 0px 16px red}
  50% {text-shadow: 0px 0px 16px yellow}
  75% {text-shadow: 0px 0px 16px green}
  100% {text-shadow: 0px 0px 16px light-blue}
}

p {
	font-family: "Aubrey", system-ui;
	margin-right: 4%;
	margin-left: 4%;
  text-indent: 18px;
	font-size: 1.5em;
	text-shadow: 1px 1px 2px #56cb6e;
}

img {
    padding: 4%;
}

video {
    padding: 4%;
}

table {
  margin-left: auto;
  margin-right: auto;
}

tr,th {
  padding:4px;
  float: left;
}

li {
	font-family: "Aubrey", system-ui;
  text-indent: 26px;
	font-size: 1.6em;
	text-shadow: 1px 1px 2px #56cb6e;
}

canvas {
  display: block;
  width: 600px;
  height: 400px;
  margin: auto;
  padding: 2%;
  border: 2% solid white;
  background-color: black;
  position: relative;
  z-index: 1;
}

div.col2 {
  display: grid;
  grid-template-columns: auto auto;
  gap: 4%;
  padding: 2%;
  position: relative;
  z-index: 1;
}

div.block {
  display: block;
  float: center right;
  margin-left: auto;
  margin-right: auto;
  padding: 2%;
  position: relative;
  z-index: 2;
}

div.gap {
  padding: 4%;
  position: relative;
  z-index: 1;
}

div.mobile-spacer {
  display: none;
  padding: 12%;
}

div.grid-container {
  display: grid;
  margin-left: auto;
  margin-right: auto;
  grid-template-columns: auto auto auto auto;
  gap: 6%;
  padding: 2%;
  position: relative;
  z-index: 2;
  max-width: 100%;
}

div.image-modal {
  display: none;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 5;
  background-color: rgba(0.0, 0.0, 0.0, 0.4);
}

div.grid-container > figure img {
  padding: 4% 4%;
  text-color: #000;
  margin: auto auto;
  float: center center;
  max-width: 80%;
  height: auto;
}

div.grid-container > figure a img {
  padding: 4% 4%;
  text-color: #000;
  margin: auto auto;
  float: center center;
  max-width: 80%;
  height: auto;
}

div.grid-container > figure a video {
  padding: 4% 4%;
  text-color: #000;
  margin: auto auto;
  float: center center;
  max-width: 80%;
  height: auto;
}

div.grid-container > figure a figcaption {
  text-color: #000;
  color: #000;
  text-align: center;
}

div.audio-element {
  display: inline;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  padding: 6%;
  z-index: 3;
  float: center;
}

div.audio-element > p {
  text-color: #723e94;
  color: #723e94;
  font-size: 2em;
  font-family: "VT323", system-ui;
}

div.audio-element > h4 {
  text-color: #723e94;
  color: #723e94;
  font-family: "VT323", system-ui;
}

div.audio-element > .slider {
  -webkit-appearance: none;
  appearance: none;
  width: 35%;
  height: 10px;
  background: #564363;
  outline: none;
  opacity: 0.7;
  text-color: #723e94;
  color: #723e94;
  font-family: "VT323", system-ui;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

div.audio-element > .slider:hover {
  opacity: 1;
}

div.audio-element > .slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px; 
  background: #723e94;
  cursor: pointer;
}

div.audio-element > .slider::-moz-range-thumb {
  width: 20px;
  height: 20px; 
  background: #723e94;
  cursor: pointer;
}

div.audio-element > button {
  border: none;
  background-color: #564363;
  padding: 0.25% 1%;
  font-size: 2em;
  cursor: pointer;
  display: inline-block;
  text-color: #723e94;
  color: #723e94;
  text-align: center;
  text-decoration: none;
  font-family: "VT323", system-ui;
  -webkit-transition: .2s;
  transition: opacity .2s;
  opacity: 0.7;
}

div.audio-element > button:hover {
  opacity: 1;
}

div.nav {
	float: left top;
  display: grid;
  grid-template-columns: auto auto auto auto auto auto;
  gap: 0.5%;
  position: relative;
  z-index: 1;
}

div.links {
  display: block;
	float: center left;
	padding: 1%;
  margin-left: auto;
	margin-right: auto;
	border: 2px solid white;
	outline-style: dotted;
	outline-color: #56cb6e;
	line-height: 3em;
  text-size: 4em;
  position: relative;
  z-index: 2;
}

div.bulletin {
  background-color: #8c724b;
  background-image: url(https://jacoblarose.com/assets/imgs/elements/corkboard.webp);
  display: block;
  margin-left: auto;
  margin-right: auto;
  gap: 4%;
  padding: 2%;
  position: relative;
  z-index: 3;
  min-height: 60%;
  height: 100%;
}

div.bulletin-item {
  background-color: #fff;
  background-image: url(https://jacoblarose.com/assets/imgs/elements/paper.webp);
  padding: 5%;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  z-index: 4;
}

div.store {
  background-color: #fed966;
  background-image: url(https://jacoblarose.com/assets/imgs/elements/halftone_yellow.webp);
  display: grid;
  margin-left: auto;
  margin-right: auto;
  grid-template-columns: auto auto auto auto;
  gap: 4%;
  padding: 2%;
  position: relative;
  z-index: 2;
}

div.store > h-product figure img {
  padding: 4% 4%;
  text-color: #000;
  margin: auto auto;
  float: center center;
  max-width: 80%;
  height: auto;
}

div.store > figure img {
  padding: 4% 4%;
  text-color: #000;
  margin: auto auto;
  float: center center;
  max-width: 80%;
  height: auto;
}

div.store > h-product figure a img {
  padding: 4% 4%;
  text-color: #000;
  margin: auto auto;
  float: center center;
  max-width: 80%;
  height: auto;
}

div.store > figure a img {
  padding: 4% 4%;
  text-color: #000;
  margin: auto auto;
  float: center center;
  max-width: 80%;
  height: auto;
}

div.store > figure a video {
  padding: 4% 4%;
  text-color: #000;
  margin: auto auto;
  float: center center;
  max-width: 80%;
  height: auto;
}

div.store > p {
  color: #000;
  text-color: #000;
}

div.store > h4 {
  color: #000;
  text-color: #000;
}

div.footer {
  display: block;
	position:bottom;
	padding:2%;
	float:bottom;
  position: relative;
  z-index: 1;
}

div.fig {
	background-color:rgba(187, 190, 206, 0.2);
	padding:1%;
	float:center;
	margin: auto;
}

figure {
  background-color: #fff;
  background-image: url(https://jacoblarose.com/assets/imgs/elements/paperboard.webp);
  padding: 3%;
  margin-left: auto;
  margin-right: auto;
  color: #000;
  float: center;
}

figcaption {
  color: #000;
  font-size: 2em;
  line-height: 2.2em;
  text-align: center;
  font-family: "VT323", system-ui;
}

figcaption > i {
  color: #000;
}

figure > i {
  color: #000;
}

figcaption > a {
  color: #000;
}

figure > a {
  color: #000;
}

figcaption > span {
  color: #000;
}

figure > span {
  color: #000;
}

figcaption > data {
  color: #000;
}

figure > data {
  color: #000;
}

figure > a:hover;a:active {
  font-size: 2.4em;
}

div.audio {
	background-color:#767c98;
	width:92%;
	flex:100%;
	padding:0.5%;
	margin:auto;
	float:center;
}

a {
	font-family: "Aubrey", system-ui;
	text-shadow: 1px 1px 4px #56cb6e;
}

a:link {
	text-decoration:none;
	font-weight: bold;
}

a:hover,a:active {
	text-decoration:none;
}

dd,dt {
	font-size: 1.8em;
	font-family: "Aubrey", system-ui;
	text-shadow: 1px 1px 4px #56cb6e;
}

dt {
	font-weight:bold;
}

dl { 
	margin-right: 6%;
	margin-left: 6%;
}

audio {
	align: center;
}

div.nav_button {
	width: 150px;
}

div.nav_button a {
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	display: block;
  padding: 8px 16px;
  background: rgba(0, 1, 0.1, 0.25);
}

div.nav_button a:hover {
  background: radial-gradient(#60c662, transparent);
}

input[type=submit] {
  width: 50%;
  background-color: #4CAF50;
  color: white;
  padding: 10px 16px;
  margin: 6px 15%;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

input[type=text], select {
  color:#000;
  width: 50%;
  padding: 10px 16px;
  margin: 6px 15%;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

@media screen and (max-device-width: 640px) {
  body {
    background-attachment: scroll;
  }
  div.nav {
	  grid-template-columns: auto;
    gap: 2%;
  }
  dd,dt {
	  font-size:0.8em;
  }
  div.grid-container {
    display: block;
  }
  div.store {
    display: block;
  }
  div.bulletin {
    min-height: 100%;
    padding: 6%;
  }
  div.col2 {
    display: block;
  }
  div.block {
    padding: 4%;
  }
  div.links {
    padding: 4%;
  }
  div.gap {
    padding: 12%;
  }
  div.mobile-spacer {
    display: block;
  }
  div.grid-container > figure a img {
    width: 90%;
    max-width: 95%;
  }
  div.grid-container > figure img {
    width: 90%;
    max-width: 95%;
  }
  div.grid-container > figure a video {
    width: 90%;
    max-width: 95%;
  }
  div.store > figure a img {
    width: 90%;
    max-width: 95%;
  }
  div.store > figure img {
    width: 90%;
    max-width: 95%;
  }
  div.store > h-product figure a img {
    width: 90%;
    max-width: 95%;
  }
  div.store > h-product figure img {
    width: 90%;
    max-width: 95%;
  }
  div.nav_button {
    width: 60%;
  }
  dd,dt {
    font-size: 2em;
    line-height: 1.2em;
  }
}